export function loadBMap(funcName) {
  const script = document.createElement("script");
  script.src = "https://api.map.baidu.com/api?v=2.0&ak=T4vteUoFUBsv6a5cxtw6kOInWb5nloxc&callback=" + funcName;
  document.body.appendChild(script);
}
